uuid: 855764fd-6fe0-4604-83bb-102b2e20b173
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - workbench_moderation
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  workbench_moderation:
    enabled: true
    allowed_moderation_states:
      - archived
      - draft
      - needs_review
      - published
    default_moderation_state: draft
_core:
  default_config_hash: F9lS2X3VyFwsFON4Qr-Y-pD4n9Cam3YniCuMkJGdNvM
name: 'Basic page'
type: '@bundle@'
description: 'Use <em>basic pages</em> for your static content, such as an ''About us'' page.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
